pype.tools.settings.settings package
====================================

.. automodule:: pype.tools.settings.settings
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 6

   pype.tools.settings.settings.style
   pype.tools.settings.settings.widgets
